@import url('https://fonts.googleapis.com/css2?family=Work+Sans:wght@300;400;500;600&display=swap');

.kks-carrer-part {
    margin-top: 40px;
    margin-bottom: 50px;

}

.kks-carrer-part p {
    font-family: 'Work Sans';
    font-style: normal;
    font-weight: 400;
    font-size: 35px;
    line-height: 41px;
    color: #000000;
    text-align: center;
}

.kks-find p {
    font-family: 'Work Sans', sans-serif;
    font-style: normal;
    font-weight: 600;
    font-size: 23px;
    line-height: 27px;
    color: #077430;
    text-align: start;
    padding-top: 16px;
    padding-bottom: 16px;
}

.kks-find {
    background: #FFFFFF;
    border: 1px solid #F5F5F5;
    border-radius: 5px;
    max-width: 337px;
    padding: 16px;
}

.kks-contact-btn{
    background-color: #077430;
    text-align:center;
    padding: 10px 0px 10px 0px;
    margin-bottom: 16px;
}
.kks-contact-btn a{
    font-family: 'Work Sans';
    font-style: normal;
    font-weight: 500;
    font-size: 20px;
    
    line-height: 23px; 
    color: #FFFFFF;
    text-decoration: none;
}

@media (max-width: 1200px){
    .kks-carrer-part{
   padding: 0px 32px 0px 32px;
    }
}
@media (max-width:576px){
    .kks-carrer-part{
   padding: 0px 16px 0px 16px;
   margin-top: 16px;
   margin-bottom: 16px;
    }
}